a:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #3399FF;
	text-decoration: none;

}
a:visited {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #3399FF;
	text-decoration: none;

}
a:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #006699;
	text-decoration: underline;

}
a:active {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
	text-decoration: none;

}
